<?xml version='1.0' encoding='ISO-8859-1' ?>
<!DOCTYPE map PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp Map Version 1.0//EN" "http://java.sun.com/products/javahelp/map_1_0.dtd">

<map version="1.0">
  <mapID target="Welcome" url="helpfile/welcome.htm" />
  <mapID target="RAID_Explained" url="helpfile/raid_explained.htm" />
  <mapID target="Windows_XP_2000_Operating_System" url="helpfile/windows_xp_2000_operating_system.htm" />
  <mapID target="Windows_NT_Operating_System" url="helpfile/windows_nt_operating_system.htm" />
  <mapID target="Windows_98_Me_Operating_System" url="helpfile/windows_98_me_operating_system.htm" />
  <mapID target="Linux_Operating_System_RedHat" url="helpfile/linux_operating_system_redhat.htm" />
  <mapID target="Overview" url="helpfile/overview.htm" />
  <mapID target="Creating_RAID_Sets" url="helpfile/creating_raid_sets.htm" />
  <mapID target="Deleting_RAID_Sets" url="helpfile/deleting_raid_sets.htm" />
  <mapID target="Partitions_Overview" url="helpfile/partitions_overview.htm" />
  <mapID target="Partitions_Using_Windows_XP_2000_Operating_System" url="helpfile/partitions_using_windows_xp_2000_operating_system.htm" />
  <mapID target="Partitions_Using_Windows_NT_Operating_System" url="helpfile/partitions_using_windows_nt_operating_system.htm" />
  <mapID target="Partitions_Using_Windows_98_Me_Operating_System" url="helpfile/partitions_using_windows_98_me_operating_system.htm" />
  <mapID target="SATARaid_GUI_Overview" url="helpfile/sataraid_gui_overview.htm" />
  <mapID target="SATARaid_Configuration_Menu" url="helpfile/sataraid_configuration_menu.htm" />
  <mapID target="Linux_SATA_RAID_GUI_Install" url="helpfile/linux_sata_raid_gui_install.htm" />
</map>
